﻿@charset "utf-8";

/*-------------------------------------------------------------
# Author: Maxim Zetser  
# Created: 23/07/09                                         
# Last major update:03/08/09    By: Maxim Zetser                          
# Description: This file includes all the general style and layout
definitions that should be loaded in every page of the site.   
--------------------------------------------------------------*/


/* ------------------------------------------------------------
   General Tag Definitions 
--------------------------------------------------------------*/

body{font-size:14px;font-family:Arial, Helvetica, sans-serif;margin:0;padding:0; background-color:#C0C0C0;}
h1{padding:0;margin:0;}
h2{padding:0;margin:0;}
p{padding:0;margin:0;}
img{ border: 0;}

/* --------------------------------------------------------------
   General Class Definitions 
---------------------------------------------------------------*/

.clear{ clear: both;}
.bold{ text-weight: bold;}

.post_text{width:268px;height:90px;float:right;position:relative;}
.post_text div{width:268px;height:43px;padding-right:5px;font-size:12px;padding-bottom:13px;}
.post_images{float:right;padding-left:8px;width:151px;height:77px;}
.full_post{width:55px;height:17px;position:absolute;top:58px;left:15px;}
.next_white{width:55px;height:17px;padding-right:100px;}

/* ------------------------------------------------------------
   ID Dependent Definitions 
--------------------------------------------------------------*/

#content{width:910px;padding-right:45px;}
/*\*/* html #content{margin-top:-60px;}/**/
#player_div{width:950px;height:280px;margin-bottom:20px;position:relative;left:15px;top:-20px;}
#posts{width:440px;height:360px;float:right;position:relative;}

#middle_block{background:#FFFFFF;width:160px;height:360px;float:right;margin-right:20px;}
#middle_block div{width:150px;padding-right:8px;height: 110px;}
#left_block{width:271px;height:360px;margin-right:30px;float:right;}
#tags_cloud{width:271px;height:160px;border:1px solid #000000;margin-bottom:20px;}
#advertisment{width:271px;height:60px;border:1px solid #000000;margin-bottom:20px;}

#corner_mafmar{width:271px;height:88px;background:url(../images/mafmar_bg.jpg) no-repeat;color:#FFFFFF;position:relative;}
#corner_mafmar span{position:absolute;top:25px;left:10px;width:250px;}
#corner_mafmar img{padding:5px 5px;}
#corner_mafmar_next {padding:0;position:absolute;top:60px;left:0;}
#corner_mafmar_text{color:#FFFFFF;}


#footer{width: 1000px;background:url(../images/pas_down.jpg) no-repeat;height:50px;}

/* ------------------------------------------------------------
   Forums 
--------------------------------------------------------------*/

form{ padding:0px;margin:0px;}
IMG.CetForums_SearchClearStyle{border:0px;vertical-align: middle;}
INPUT.CetForums_SearchButtonStyle{border:0px;vertical-align: middle;}  
INPUT.CetForums_SearchTextStyle{direction: rtl;font-family: arial;font-size:95%;vertical-align: middle;}
.CetForums_SearchFoundWordStyle{background-color: #E8A7A6}
.ColorBorder{border: 1px solid #9F3431;display: none;}
.PersonPic{background-position: top center; background-repeat: no-repeat; padding-top: 26px; padding-right: 20px;}
